
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Égaliseur 3 bandes…"; ObjectID = "116"; */
"116.title" = "Égaliseur 3 bandes…";

/* Class = "NSMenuItem"; title = "Égaliseur 5 bandes…"; ObjectID = "117"; */
"117.title" = "Égaliseur 5 bandes…";

/* Class = "NSMenuItem"; title = "Égaliseur 10 bandes…"; ObjectID = "118"; */
"118.title" = "Égaliseur 10 bandes…";
